Subject: New Reply Received - Fwd: Gift card unable to use
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 25 Oct 2021 18:10:46 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Fwd: Gift card unable to use   Ticket comment <div>Hi </div>
<div class="">I am fully aware that card is expired and I have contacted your team about  a month ago and revalidated this card. You will have all my details under the inquiry number. I had  many emails regarding this matter with  your support team and please check them. </div>
<div class="">I was trying to use the revalidated card as per the instructions given and failed to do so. </div>
<div class="">I seek your assistance regarding this. </div>
<div class="">Appreciate your support. </div>
<div class=""><br class=""></div>
<div class="">Thanks, </div>
<div class="">Inoka <br class=""><div>
<br class=""><blockquote class=""><div class=""></div></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 25 Oct 2021, at 6:35 PM, Centrepoint &lt;<a href="mailto:[email-masked]" class="" rel="noreferrer">[email-masked]</a>&gt; wrote:<br class="Apple-interchange-newline">
</div>
<div class=""><br style='caret-color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px; font-style: normal; font-variant-caps: normal; font-weight: normal; letter-spacing: normal; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; word-spacing: 0px; -webkit-text-stroke-width: 0px; text-decoration: none' class=""></div>
<br class="">
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2969361